Subject: Re: [PATCH 0/4] sysctl: Remove sentinel elements from networking

From: Jakub Kicinski <[email-masked]>
Date: Thu, 14 Mar 2024 15:42:48 -0700

On Thu, 14 Mar 2024 20:20:40 +0100 Joel Granados via B4 Relay wrote:
> These commits remove the sentinel element (last empty element) from the
> sysctl arrays of all the files under the "net/" directory that register
> a sysctl array. The merging of the preparation patches [4] to mainline
> allows us to just remove sentinel elements without changing behavior.
> This is safe because the sysctl registration code (register_sysctl() and
> friends) use the array size in addition to checking for a sentinel [1].

Thanks, but please resend after the merge window, we don't apply
code to -next until -rc1 is cut.
-- 
pw-bot: defer